<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000054126496</ID>
<TITRE_TA>Annexe</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054126497" num="" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000054126486" date_publi="2026-05-24" date_signature="2026-05-22" ministere="Ministère de l'intérieur" nature="ARRETE" nor="INTE2613797A" num="" num_parution_jo="0121">
<TITRE_TXT c_titre_court="Arrêté du 22 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054126486">Arrêté du 22 mai 2026 modifiant l'arrêté du 25 février 2026 portant habilitation de l'Association nationale des premiers secours pour les formations aux premiers secours</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
